<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	session_start();
	include "php_class/class_mysql.php";
	include "php_class/class_operator.php";
	
	$dataOperator = new dataOperator;
	
	$NamaOperator = $_POST['NamaOperator'];
	$Pwd = $_POST['password'];
	$jumlah = $dataOperator->get_operator_for_login('jumlah',$NamaOperator,$Pwd);
	$KodeOperator = $dataOperator->get_operator_for_login_kode('kodeOperator',$NamaOperator,$Pwd);
	
	
	if ($jumlah!=1){
		?>
		<script>window.location = "login-tes"</script>
		<?php 	
	} else{
		?>		
		<script>window.location = "Ujian-masuk-ulang"</script>
		<?php 	

    }
	
	include "php_class/class_log_sistem.php";
	$DataLogSistem = new DataLogSistem;
	$idOperator = $_SESSION['idOperator'];
	$namaOp = $_SESSION["NamaOperator"];
	$keterangan = "Login Tes Ujian Ulang : ".$NamaOperator."";
	$DataLogSistem->add_data_log_sistem($keterangan,$idOperator);

?>
